<?php

$blog_style = humani_get_theme_option( 'blog_style' );
$class      = has_post_thumbnail() ? 'article-default has-thumbnail' : 'article-default';
$class_grid = has_post_thumbnail() ? 'column-item article-default has-thumbnail' : 'column-item article-default';

if ( $blog_style == 'grid' || $blog_style == 'overlay' && ! is_single() ): ?>
<article id="post-<?php the_ID(); ?>" <?php post_class( $class_grid ); ?>>
	<?php else: ?>
    <article id="post-<?php the_ID(); ?>" <?php post_class( $class ); ?>>
		<?php endif;
		humani_post_thumbnail();
		?>
        <div class="post-content">


			<?php
			/**
			 * Functions hooked in to humani_loop_post action.
			 *
			 * @see humani_post_header          - 15
			 * @see humani_post_content         - 30
			 * @see @see humani_post_meta        - 35
			 */
			do_action( 'humani_loop_post' );
			?>
        </div>

    </article><!-- #post-## -->

